Home > Dpkg Error > Dpkg Error Processing Debconf -configure

Dpkg Error Processing Debconf -configure

How much does a hat of disguise cost exactly? BEGIN failed--compilation aborted at (eval 16) line 2, chunk 5. Is it worth buying real estate just to safely invest money? Linux 4.1.15, aufs4.1.13+ 0e5c702a803ebfd9a38e5037e830da07c44c0af6 (same as b2d I think) tonistiigi referenced this issue Jan 21, 2016 Merged Revert "Copy aufs hardlinks to top layer" #19547 tiborvass added this to the 1.10.0 weblink

Done Building dependency tree Reading state information... Y E: Cannot get debconf version. duane-unitive commented Mar 3, 2016 Apologies, I updated docker, but we are also using dinghy which I failed to upgrade properly. Edit bug mail Other bug subscribers Subscribe someone else • Take the tour • Read the guide © 2004-2016 CanonicalLtd. • Terms of use • Contact Launchpad Support • Blog

dpkg: error processing /var/cache/apt/archives/apturl_0.4.0ubuntu2_all.deb (--unpack): error creating directory `./usr/lib/python2.6/dist-packages/AptUrl/gtk': No such file or directory Errors were encountered while processing: /var/cache/apt/archives/apturl_0.4.0ubuntu2_all.deb E: Sub-process /usr/bin/dpkg returned an error code (1) Add tags Tag Thanks in advance! HTTP request sent, awaiting response... 200 OK Length: 171018 (167K) [application/x-debian-package] Saving to: `debconf_1.5.49_all.deb.1' 100%[=========================================================================================================================>] 171,018 853K/s in 0.2s 2014-02-24 22:08:10 (853 KB/s) - `debconf_1.5.49_all.deb.1' saved [171018/171018] --2014-02-24 22:08:10-- http://ftp.de.debian.org/debian/pool/main/d/debconf/debconf-utils_1.5.49... dpkg: error processing archive /var/cache/apt/archives/perl-base_5.20.2-3+deb8u2_amd64.deb (--unpack): unable to make backup link of `./usr/bin/perl' before installing new version: No such file or directory dpkg-deb: error: subprocess paste was killed by signal (Broken

Merged 201017 201018 201019 201024. Done Correcting dependencies... Compilation failed in require at (eval 17) line 2, chunk 5. Done Building dependency tree Reading state information...

Is there a way to work around this problem so I can get the debootstrap script to run without errors? 12.04 debootstrap share|improve this question asked Sep 13 '13 at 4:39 Suggested packages: perl The following packages will be upgraded: perl-base 1 upgraded, 0 newly installed, 0 to remove and 0 not upgraded. debconf: Problem setting up the database defined by stanza 5 of /etc/debconf.conf. Message #5 received at [email protected] (full text, mbox, reply): From: Lazarus Long To: [email protected] Subject: debconf-utils: dpkg: error processing /var/cache/apt/archives/debconf-utils_1.3.1_all.deb (--unpack): Date: Sat, 12 Jul 2003 22:02:36 +0000 (UTC) Package:

Then kill it: $ sudo kill 21858 Previous message: dpkg: error processing /var/cache/apt/archives/linux-image-2.6.32-33-server_2.6.32-33.71_amd64.deb Next message: dpkg: error processing /var/cache/apt/archives/linux-image-2.6.32-33-server_2.6.32-33.71_amd64.deb Messages sorted by: [ date ] [ thread ] [ subject ] Done [email protected]:/# apt-get install perl-base Reading package lists... Done Building dependency tree Reading state information... Seems to be aufs issue, dmesg has: [17080.675373] aufs au_opts_verify:1597:docker[1175]: dirperm1 breaks the protection by the permission bits on the lower branch [17080.742010] aufs au_opts_verify:1597:docker[1175]: dirperm1 breaks the protection by the

y debconf: DbDriver "config": /var/cache/debconf/config.dat is locked by another process (Reading database ... 128159 files and directories currently installed.) Preparing to replace screen 4.0.2-4.1ubuntu4 (using .../screen_4.0.2-4.1ubuntu5_i386.deb) ... here D000001: process_archive oldversionstatus=installed D000002: maintscript_fallback nonexistent prerm '/var/lib/dpkg/info/perl-base.prerm' D000002: maintscript_new nonexistent preinst '/var/lib/dpkg/tmp.ci/preinst' Unpacking perl-base (5.20.2-3+deb8u2) over (5.20.2-3+deb8u1) ... Full text and rfc822 format available. After this operation, 128MB of additional disk space will be used.

Unpacking perl-base (5.20.2-3+deb8u2) over (5.20.2-3+deb8u1) ... have a peek at these guys Done The following extra packages will be installed: libgcc1 The following NEW packages will be installed: libgcc1 0 upgraded, 1 newly installed, 0 to remove and 0 not upgraded. 2 not at /usr/share/perl5/Debconf/FrontEnd/Dialog.pm line 76.) debconf: falling back to frontend: Readline debconf: unable to initialize frontend: Readline debconf: (Can't locate Term/ReadLine.pm in @INC (@INC contains: /etc/perl /usr/local/lib/perl/5.14.2 /usr/local/share/perl/5.14.2 /usr/lib/perl5 /usr/share/perl5 /usr/lib/perl/5.14 /usr/share/perl/5.14 Not the answer you're looking for?

Done Building dependency tree Reading state information... Need to get 1224 kB of archives. Unpacking perl-base (5.20.2-3+deb8u2) over (5.20.2-3+deb8u1) ... http://thewebparrots.com/dpkg-error/dpkg-error-processing-top-configure.php Toggle useless messagesView this report as an mbox folder, status mbox, maintainer mbox Report forwarded to [email protected], Joey Hess : Bug#201024; Package debconf-utils.

Need to get 0 B/53.3 kB of archives. After this operation, 455 kB of additional disk space will be used. After this operation, 102kB disk space will be freed.

Found linux image: /boot/vmlinuz-2.6.32-32-server Found initrd image: /boot/initrd.img-2.6.32-32-server Found linux image: /boot/vmlinuz-2.6.32-28-server Found initrd image: /boot/initrd.img-2.6.32-28-server Found memtest86+ image: /boot/memtest86+.bin done Errors were encountered while processing: /var/cache/apt/archives/linux-image-2.6.32-33-server_2.6.32-33.71_amd64.d eb E: Sub-process /usr/bin/dpkg

What Was "A Lot of Money" In 1971? dpkg: error processing archive /var/cache/apt/archives/perl-base_5.20.2-3+deb8u2_amd64.deb (--unpack): unable to make backup link of `./usr/bin/perl' before installing new version: No such file or directory dpkg-deb: error: subprocess paste was killed by signal (Broken Running the following command in terminal should fix the problems: apt-get update && apt-get dist-upgrade share|improve this answer edited Oct 4 '13 at 8:50 Aditya 7,072114282 answered Oct 4 '13 at I did, however, install synaptic and used ssh -X to get the GUI up, then chose "mark for complete removal", and then reinstalled ircd-hybrid.

Full text and rfc822 format available. It looks like your status file is corrupted, based on the errors you shared above. All rights reserved. this content Report a bug This report contains Public information Edit Everyone can see this information.

Can't call method "policy" on an undefined value at /usr/bin/apt-show-versions line 56. Joey Hess (supplier of updated debconf package) (This message was generated automatically at their request; if you believe that there is a problem with it please contact the archive administrators The following extra packages will be installed: linux-image-2.6.32-33-server Suggested packages: fdutils linux-doc-2.6.32 linux-source-2.6.32 linux-tools The following NEW packages will be installed: linux-image-2.6.32-33-server 0 upgraded, 1 newly installed, 0 to remove and How do R and Python complement each other in data science?

Thanks! Sign up for free to join this conversation on GitHub. Request was from Yann Dirson to [email protected] After this operation, 148 kB of additional disk space will be used. Do you want to continue [Y/n]?

Do you want to continue [Y/n]? I have hundreds of friends. dpkg: error processing debconf-i18n (--install): dependency problems - leaving unconfigured dpkg: dependency problems prevent configuration of debconf-utils: debconf-utils depends on debconf (>= 1.3.20); however: Package debconf is not installed. Request was from Joey Hess to [email protected]

How to find position where a sequence drops off to zero Is it strange to ask someone to ask someone else to do something, while CC'd? If you have further comments please address them to [email protected], and the maintainer will reopen the bug report if appropriate. Full text and rfc822 format available. I downloaded todays 92 package update and it doesn't appear to work.

That may mean that particular status file from the backups had the same problem. Need to get 0B/12.3kB of archives. Sign in to comment Contact GitHub API Training Shop Blog About © 2016 GitHub, Inc.